该插件尚未通过WordPress的最新3个主要版本进行测试。 当与较新版本的WordPress一起使用时,可能不再受到维护或支持,并且可能会存在兼容性问题。

Yandex Metrica Counter

描述

Plugin for the easy install Yandex Metrica in your WordPress site.

Features

  • support for the old version counter;
  • easy to manage counter’s tracking options;
  • support Webvisor 2.0;
  • support CDN for Ukraine and other countries;
  • role based user tracking;
  • simple output of the widget with flexible settings.

Translations

  • English, Russian, Ukrainian, Turkish

屏幕截图

  • Settings page
  • Widget settings

安装

From your WordPress dashboard

  1. Visit ‘Plugins > Add New’
  2. Search for ‘Yandex.Metrica Counter’
  3. Activate plugin from your Plugins page.
  4. Enter the counter number on the settings page.

From WordPress.org

  1. Download Yandex.Metrica Counter.
  2. Upload the plugin directory to your ‘/wp-content/plugins/’ directory, using your favorite method (ftp, sftp, scp, etc…)
  3. Activate plugin from your Plugins page.
  4. Enter the counter number on the settings page.

评价

2019年2月8日 1 回复
Была проблема, думал, что не показывает - надо снять галочки, которые запрещают отслеживать залогиненного админа. Что полезно - может помещать код счётчика в head сайта. Так мы в метрике считаем и нетерпеливых посетителей тоже.
2018年10月24日 1 回复
Плагин прост в настройке, поддерживает русский язык, выполняет все функции. Ну и выбор пал на него, ибо Российского разработчика нужно поддерживать) Спасибо!
2018年9月15日 1 回复
Спасибо, поставил в замен другого плагина, который уже давно не обновлялся и вебвизор 2.0 в ручную приходилось ставить.
阅读所有6条评价

贡献者及开发者

“Yandex Metrica Counter” 是开源软件。 以下人员对此插件做出了贡献。

贡献者

“Yandex Metrica Counter”插件已被翻译至2种本地话语言。 感谢所有译者为本插件所做的贡献。

将“Yandex Metrica Counter”翻译成您的语言。

对开发感兴趣吗?

您可以浏览代码,查看SVN仓库,或通过RSS订阅开发日志

更新日志

1.4.3

Test new php version

1.4.1

Additional edits for the new version of the tracker and user convenience.

1.4.0

Yandex has updated the API for the Yandex metric counter. We took into account all the changes in this version. Fix bug for async.

1.3.2

bug fix

1.3.1

add supports php 5.2

1.1

added the ability to display the Yandex.Informer in widgets

1.0

first version with basic features